@media(max-width:1680px) {


    .hLogo img {
        width: 200px;
    }



    /*  */

    .indBanText span {
        font-size: 52px;
    }

    .indLog {
        width: 460px;
    }

    .logTop {
        padding: 24px 0;
    }

    .logTop span,
    .logTop span b {
        font-size: 24px;
    }
    .logSjItem b {
        font-size: 32px;
    }
    .logSjBox {
        padding: 30px;
    }
    .logSjItem span {
        display: block;
        font-size: 14px;
    }
    .logSjItem img {
        width: 42px;
    }

    .logItp {
        padding: 10px 20px;
    }

    .logItp input {
        padding-left: 20px;
    }

    .lopBut a {
        padding: 12px 0;
        font-size: 18px;
    }

    /* == */

    .indProBox {
        padding: 100px 100px;
    }


    /* == */

    .indFw {
        padding: 114px 0;
    }



    .indFwR_img img {
        width: 80px;
    }

    .indFwR_dd {
        min-height: 80px;
        padding: 6px 15px;
    }

    .indFwR_dd img {
        width: 60px;
        margin-right: 12px;
    }

    /* == */

    .indPtBox {
        padding: 90px 100px;
    }

    .footCon_li a {
        font-size: 28px;
    }

    /* ======================================== 订单1280 */

    .orderNav {
        width: 240px;
    }

    .orderNav ul li {
        padding: 12px 20px;
    }

    /* .orderNav ul li a {
        font-size: 14px;
    } */

    .orderNav_zk a {
        /* font-size: 14px; */
        padding: 8px 48px;
    }

    .orderXq {
        width: calc(100% - 260px);
    }

    .orderIpt input {
        height: 40px;
        line-height: 40px;
    }

    .orderItem dl a {
        padding: 4px 15px;
    }

    .orderBut a {
        padding: 4px 15px;
    }

    .orderLj a {
        padding: 5px 10px;
    }

    .hSs {
        width: 360px;
        height: 40px;
    }

    .hSs i {
        width: 60px;
    }
}

@media(max-width:1480px) {

    .headerLog img {
        width: 50px;
    }

    .headerLog {
        padding: 8px 20px;
        padding-left: 65px;
    }


    /*  */
    .indLog {
        width: 400px;
    }

    .logXq {
        padding: 30px 40px 50px;
    }

    .logTop span {
        font-size: 22px;
    }

    .logTop span b {
        font-size: 22px;
    }
    .logSjItem img {
        width: 35px;
    }
    .logSjItem b {
        font-size: 28px;
    }
    .logTc a {
        font-size: 12px;
    }
    .logSjItem {
        padding: 15px 22px;
    }
    .logTop {
        padding: 20px 0;
    }

    .logItp {
        padding: 8px 20px;
    }

    .logItp label {
        display: block;
        width: 30px;
        height: 15px;
    }

    .logItp input {
        padding-left: 20px;
        font-size: 14px;
    }

    .logItp input::placeholder {
        font-size: 14px;
    }

    .lopFg {
        margin: 20px 0 30px;
    }

    .lopBut a {
        padding: 8px 0;
        font-size: 18px;
    }

    /*  */

    .indBanText b {
        font-size: 20px;
        margin-bottom: 10px;
    }


    .indBanText span {
        font-size: 44px;
    }




    .indBanBox .swiper-pagination-bullet {
        width: 20px;
        height: 5px;
        margin: 0 6px !important;
    }

    .indBanBox .swiper-pagination-bullet-active {
        width: 30px;
    }

    /* == */

    .indProBox {
        padding: 80px 60px;
    }

    .Tit span {
        font-size: 30px;
    }

    .Tit b {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .Tit {
        margin-bottom: 48px;
    }

    .More a {
        padding: 8px 18px;
    }

    .indProTop_Text {
        padding: 20px 20px;
    }

    .indProTop_Text img {
        height: 60px;
    }


    /*  */

    .indProBot_li {
        width: calc(12.5% - 12px);
        padding: 15px 0;
        border-radius: 30px;
    }

    .indProBot_li span {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .indProBot_li img {
        height: 60px;
    }

    .indProTop_Text span {
        font-size: 18px;
    }


    /* == */

    .indFw {
        padding: 76px 0;
    }


    .indFwR_dd {
        min-height: 64px;
        padding: 6px 10px;
        border-radius: 12px;
        margin-right: 15px;
        margin-bottom: 15px;
    }

    .indFwR_dd img {
        width: 50px;
        margin-right: 10px;
        border-radius: 12px;
    }

    .indFwR_dd span {
        font-size: 15px;
        margin-bottom: 2px;
    }

    .indFwR_img img {
        width: 64px;
    }

    .indFwR_dd.big {
        min-width: 300px;
    }

    /* == */

    .indPtBox {
        background: #fff;
        border-radius: 40px;
        padding: 80px 60px;
    }

    .indPtLi::after {
        width: 20px;
        height: 24px;
        right: -95px;
        top: 22%;
    }

    .indPtLi p {
        margin-top: 35px;
        font-size: 18px;
    }

    .indPtLi p i {
        font-size: 22px;
        top: -4px;
    }


    /* == */

    .footTop {
        padding: 30px 0;
    }

    .footLogo img {
        width: 148px;
    }

    .footNav li a {
        padding: 0 35px;
        font-size: 14px;
    }

    /* .footXq {
        padding: 55px 0 80px;
        padding-right: 15%
    } */

    .footEwm span {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .footEwm img {
        width: 90px;
    }

    /* .footCon_li {
        width: calc(25% - 20px);
    } */

    /* .footCon_li .footIcon {
        width: 42px;
        height: 42px;
    } */

    .footCon_li a {
        font-size: 24px;
    }

    .footCon_li p,
    .footCon_li p a {
        font-size: 14px;
    }

    .footBacktop img {
        width: 68px;
        padding: 24px;
    }

    .footBot {
        padding: 15px 0;
    }

}

@media(max-width:1368px) {

    .order {
        margin-top: 90px;
    }

    /*  */

    .logXq {
        padding: 25px 35px 35px;
    }

    .logTop {
        padding: 15px 0;
    }

    .logTop span {
        font-size: 20px;
    }

    .logTop span b {
        font-size: 20px;
    }

    .lopBut a {
        font-size: 16px;
    }

    .lopFg {
        margin: 10px 0 20px;
    }

    .lopBot{
        padding: 15px 0;
    }
}

@media(max-width:1200px) {

    .hSs {
        width: 320px;
    }

    .headerR li a {
        font-size: 16px;
        padding: 0 15px;
    }

    /*  */

    .banN {
        margin-top: 124px;
    }

    .indBanText {
        left: 5%;
    }

    .indBanText b {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .indBanText span {
        font-size: 34px;
    }

    .indLog {
        width: 380px;
        right: 5%;
    }

    .indBanBox .swiper-pagination {
        bottom: 12%;
    }


    /* == */

    .indProBox {
        padding: 68px 40px;
    }

    .Tit span {
        font-size: 24px;
    }

    .Tit b {
        font-size: 18px;
        margin-bottom: 6px;
    }

    .Tit {
        margin-bottom: 40px;
    }

    .indProTop_Text img {
        height: 50px;
    }

    .indProTop_Text span {
        font-size: 16px;
    }

    .indProTop_Text {
        padding: 15px 20px;
    }

    .indProTop_Text p {
        margin-bottom: 15px;
    }

    .indProBot_li {
        width: calc(12.5% - 8px);
    }

    .indProTop {
        margin-bottom: 48px;
    }

    /* == */



    /* == */

    .indPtBox {
        padding: 68px 40px;
    }

    .indPtLi {
        width: calc(25% - 68px);
    }

    .indPtLi p {
        margin-top: 26px;
        font-size: 16px;
    }

    .indPtLi p i {
        font-size: 20px;
        top: -4px;
    }

    .indPtLi p i::after {
        height: 24px;
    }

    .indPtLi::after {
        width: 16px;
        height: 20px;
        right: -62px;
        top: 22%;
    }

    /* == */

    /* .footCon_li {
        width: calc(25% - 10px);
    } */

    .footCon_li a {
        font-size: 20px;
    }

    .footCon_li .footIcon {
        width: 38px;
        height: 38px;
        margin-bottom: 12px;
    }


    .footEwm span {
        font-size: 16px;
    }

    .footBacktop img {
        width: 50px;
        padding: 18px;
    }

    .footTop {
        padding: 24px 0;
    }

}

@media(max-width:1024px) {


    .indBanBox .swiper-pagination {
        left: 5%;
    }

    .indBan {
        height: 64vh;
    }

    /*  */

    .footCon_li,
    .footEwm{
        width: 50%;
        margin: 15px 0;
    }
    .footEwm span{
        margin-bottom: 10px;
    }

    .indLog {
        display: none;
    }

    /* == */

    .indProTop {
        flex-wrap: wrap;
    }

    .indPro .Tit {
        margin-bottom: 20px;
    }

    .indProTop_l {
        width: 100%;
        margin-bottom: 40px;
    }

    .indProTop_r {
        width: 100%;
    }

    .indProBot {
        flex-wrap: wrap;
    }

    .indProBot_li {
        width: calc(25% - 10px);
        margin-bottom: 15px;
    }

    /* == */

    .indFw {
        background-position: right;
    }

    .indFwR {
        width: 95%;
    }
}

@media(max-width:900px) {
    .header {
        height: 76px;
    }

    .headerR li a {
        font-size: 16px;
        padding: 0 10px;
    }

    .hLogo img {
        width: 120px;
    }

    .More img {
        width: 14px;
    }

    /* == */

    .indPtUl {
        flex-wrap: wrap;
    }

    .indPtLi {
        width: calc(50% - 50px);
        margin: 20px 0;
    }

    .indPtLi:nth-child(2n)::after {
        display: none;
    }

    .indPtLi::after {
        top: 35%;
    }

    /*  */

    .footXq {
        padding-right: 0;
    }

    .footBacktop {
        display: none;
    }

    .footNav li a {
        padding: 0 25px;
    }

    .footCon_li a {
        font-size: 18px;
    }
}

@media(max-width:768px) {
    .header {
        background: #fff;
        border-bottom: none;
    }

    .headerR li a {
        font-size: 16px;
        font-weight: 500;
    }

    .headerR li:first-child {
        display: none;
    }

    .headerLog {
        display: none;
    }


    /*  */
    .footEwm{
        display: none;
    }
}

@media(max-width:680px) {



    /*  */

    .indBan {
        height: 60vh;
        margin-top: 70px;
    }

    .indBanImg .banM {
        display: block;
    }

    .indBanImg .banPc {
        display: none;
    }

    .indBanText span {
        font-size: 28px;
    }

    /* == */

    .More i {
        width: 8px;
        margin-right: 4px;
    }

    .More a {
        font-size: 12px;
        padding: 8px 15px;
    }

    .More a:hover i {
        transform: translate(-18px, -2px);
    }

    .indProBox {
        padding: 30px 20px;
        border-radius: 10px;
    }


    /* == */

    .indProTop {
        margin-bottom: 20px;
    }

    .indProBot_li {
        width: calc(50% - 5px);
        margin-bottom: 10px;
        border-radius: 20px;
    }



    /* == */

    .indFw {
        padding: 40px 0;
    }

    .indFwR_dl {
        display: none;
    }

    .indFw_changeBox {
        display: block;
    }

    .indFwR_img {
        margin-bottom: 15px;
    }

    /* == */

    .Tit {
        margin-bottom: 28px;
    }

    .indPtLi {
        width: calc(50% - 30px);
    }

    .indPtBox {
        padding: 30px 20px;
    }

    .indPtLi::after {
        right: -50px;
    }

    /* == */

    .indHzImg {
        width: calc(50% - 10px);
        padding-top: 25%;
    }

    /* == */

    .footNav li:first-child {
        display: none;
    }

    .footNav li a {
        padding: 0;
    }

    .footNav li a::after {
        display: none;
    }

    .footLogo {
        margin-bottom: 12px;
    }

    .footXq {
        padding: 30px 0 20px;
        flex-wrap: wrap;
    }

    .footCon_li:first-child{
        width: 100%;
    }

    .footBot_link{
        margin-top: 20px;
    }

    /* .footCon_li {
        width: calc(50% - 10px);
        margin: 10px 0;
    } */


    .mDl {
        display: block;
    }
}